{
"monstersandmushrooms:avalasword":[
    ],
"monstersandmushrooms:blazewand":[
    ],
"monstersandmushrooms:brutesword":[
    ],
"monstersandmushrooms:bugsywand":[
    ],
"monstersandmushrooms:chorussword":[
    ],
"monstersandmushrooms:drownedsword":[
    ],
"monstersandmushrooms:endstaff":[
    ],
"monstersandmushrooms:endwand":[
    ],
"monstersandmushrooms:gnomesword":[
    ],
"monstersandmushrooms:maggartstaff":[
    ],
"monstersandmushrooms:magmacubestaff":[
    ],
"monstersandmushrooms:meangreenwand":[
    ],
"monstersandmushrooms:shroomsterstaff":[
    ],
"monstersandmushrooms:straystaff":[
    ]
}
